/* ---------------------------------------------------------- */
/*   THEME STYLING BEGINS HERE                                */
/* ---------------------------------------------------------- */



/* basic page element styling */

html {
    color: #222;
    font-size: 16px;
    line-height: 1.4;
    font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0px;
  padding: 0px;
  text-align:center;
  color: #666;
  background-color: #fff;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    font-size: 16px; 
}
/* font指定はhttp://colo-ri.jp/develop/2008/03/css.htmlを参考にした */

::-moz-selection {
    background: #a3ffb5;
    text-shadow: none;
}

::selection {
    background: #a3ffb5;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
iframe,
svg,
video {
  display: inline-block;
  vertical-align: baseline;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}

video {
  max-width: 100%    !important;
  height: auto   !important;
}
img{
  vertical-align: baseline;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

table {
    font-size:inherit;
    font:100%;
}

.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

a:link { color: #33CC66;  text-decoration:none; font-weight: bold;}
a:visited { color: #336633;  text-decoration:none; font-weight: bold;}
a:hover { color: #FFFFFF; background: #33CC66;  text-decoration:none; font-weight: bold;}/
a:active { color: #CC3333;  text-decoration:none; font-weight: bold;}


/* page layout basics */

#container {
  padding: 0;
  text-align:left;
  width: auto;
}
/* http://www.1uphp.com/con2/layout/bodycenter.html wo sankounisita */

#container-inner {
  
}

/* banner styling */

#banner {
  padding: 28px 14px 45px 14px;
  background-color: #fff;
}

#banner-inner {
  margin: 0px;
  padding: 0px;
}

#banner a {
  color: #000;
  text-decoration: none;
}

#banner a:hover {
  text-decoration: underline;
}

#banner-header {
  margin: 0px;
  padding: 0px;
}
#banner-header img{
	margin: 0 auto;
	display: block;
	max-width: 100%;
	height: auto;
}
#banner-header a:hover{
  background: transparent;
  text-decoration: none;
}

#banner-description {
  margin: 0px;
  padding: 0px;
}



/* alpha beta gamma styling */

#alpha {
  margin: 0 0 28px;
  padding: 0;
  width: auto;
}

#alpha-inner {
  margin: 0px;
  padding: 0px;
  letter-spacing: 1px;
  line-height: 1.5;
}
.entry-body img{
  max-width: 100%;
  height: auto;
}

#beta {
  margin: 0 0 28px;
}

#beta-inner {
  margin: 0px;
  padding: 0px;
/*  font-size: 93%; */
}

#gamma {
  float: left;
  margin: 0 0 0 20px;
}

#gamma-inner {
  padding: 0 0 25px;
}



/* pagebody styling */

#pagebody {
/*  background-color: #fff; */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 16px;
  margin: 0;
  width: auto;
}

#pagebody-inner {
}



/* item default styling */

.item-block {
  margin: 0px 0px 45px 0px;
  padding: 0px;
}

.item-header {
  color: #FF9900;
  margin: 0px 0px 28px 0px;
/* origin padding: 6px 0px 0px 48px; */ 
/* origin berofe center padding: 6px 0px 2px 48px; */
  padding: 4px 0px 4px 48px;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-size: 167%;
  font-weight: bold;
}

.item-header a:link { color: #FF9900;  text-decoration:none; font-weight: bold;}
.item-header a:visited { color: #FF9900;  text-decoration:none; font-weight: bold;}
.item-header a:hover { color: #FFFFFF; background: #FF9900;  text-decoration:none; font-weight: bold;}/
.item-header a:active { color: #CC3333;  text-decoration:none; font-weight: bold;}

.item-content {
  margin: 0px;
  padding: 0px;
}

.item-content-adsense {
  margin-top: 20px;
  margin-bottom: 20px;
  width: auto;
}



/* entry listing and entry styling */

.monthly-header {
  margin: 0px 0px 45px 0px;
}

.content-header {
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-size: 167%;
  color: #666;
}

.date-header {
  color: #666;
  margin: 5px 0;
  font-size: 153.9%;
}

.entry {
}

.adsense-individual-ue {
  padding: 5px;
  border-top: 1px dotted #666;
  border-bottom: 1px dotted #666;
  margin: 0px 0px 28px 0px;
  width: auto;
/* 28-13=15 13はその直後のpでとられる上パディング分 */
}

.adsense-individual-shita {
  margin: 0px 0px 28px 0px;
  padding: 0px; 
  width: auto;
}

.entry-content {
  margin: 0px 0px 28px 0px;
/* 20151021 以下3行はパソコンで見た時の文字サイズを大きくしたいと思って入れた */
  font-size: 16px;
  line-height:1.8em;
  letter-spacing:1pt;
}

.entry-content p {
  margin-top: 20px;
  margin-bottom: 20px;
}

.entry-content blockquote {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0px;
	padding-left: 0px;
}

.entry-content blockquote {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1em;
	border:outset 3px #33cc66;
	background-color: #ffffff;
	word-break: break-all;
}

.entry-content pre {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0px;
	padding-left: 0px;
	font-size:75%;
	padding: 1em;
	border:outset 3px #33cc66;
	background-color: #ffffff;
	white-space: pre-wrap;
	word-wrap:break-word;
	word-break: break-all;
}

.entry-content code {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0px;
	padding-left: 0px;
}

.entry-content code {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1em;
	border:outset 3px #33cc66;
	background-color: #ffffff;
	white-space: pre-wrap;
	word-wrap:break-word;
}

.entry-more-link {
  font-size: 138.5%;
  font-weight: bold;
}

.content-nav {
  margin: 0px;
  padding: 45px 0px 0px 0px;
}

.beforeafter {
}

.entry-header {
  background: url("http://coolsummer.typepad.com/design/entry-headericon.gif") no-repeat;
  background-position: center top;
  margin: 0px 0px 28px 0px;
  padding: 60px 0px 0 0;
}

.beforeafter-header {
  background: url("http://coolsummer.typepad.com/design/individual-headericon-1.gif") left center no-repeat;
}

.comments-header {
  background: url("http://coolsummer.typepad.com/design/individual-headericon-2.gif") left center no-repeat;
  margin: 0px 0px 22px 0px;
/* 28-13=15 13はその直後のpでとられる上パディング分 +7してるのは、なんか不思議な理由でそうしないと28px 空かなかったから */
}

.hatenabookmark-header {
  background: url("http://coolsummer.typepad.com/design/individual-headericon-3.gif") left center no-repeat;
}

.trackback-header {
  background: url("http://coolsummer.typepad.com/design/individual-headericon-4.gif") left center no-repeat;
}

.more-header {
  background: url("http://coolsummer.typepad.com/design/sidebar-headericon-3.gif") left center no-repeat;
  margin: 0px 0px 0px 0px;
  padding: 4px 0px 4px 48px;
}

.more-header a:link { color: #33CC66;  text-decoration:none; font-weight: bold;}
.more-header a:visited { color: #336633;  text-decoration:none; font-weight: bold;}
.more-header a:hover { color: #FFFFFF; background: #33CC66;  text-decoration:none; font-weight: bold;}
.more-header a:active { color: #CC3333;  text-decoration:none; font-weight: bold;}

.entry-footer {
  padding: 0px;
  margin: 0px;
  font-size: 10px;
  font-weight: normal;
  color: #666;
  text-align: left;
}

.entry-footer a:link { color: #666666;  text-decoration:none; font-weight: normal;}
.entry-footer a:visited { color: #5F5F5F;  text-decoration:none; font-weight: normal;}
.entry-footer a:hover { color: #FFFFFF; background: #ff9900;  text-decoration:none; font-weight: normal;}/
.entry-footer a:active { color: #CC3333;  background: #ff9900; text-decoration:none; font-weight: normal;}

#comment-author,
#comment-email,
#comment-url,
#comment-text {
  width: 80%;
}

/*
.trackbacks-header,
.comments-open-header,
.archive-header {
  /* ie win (5, 5.5, 6) bugfix */
  p\osition: relative;
  width: 100%;
  w\idth: auto;

  margin: 0;
  padding: 5px 0;
  font-size: 138.5%;
  font-weight: bold;
  color: #000;
} */

/* .trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
  margin: 5px 0;
} */

.trackbacks-info,
.trackback-footer,
.comments-info,
/* .comment-footer, */
.comments-open-footer,
.archive-content {
  margin: 5px 0 20px;
}

.comment-footer {
  margin: 0px;
  padding: 0px;
  text-align: right;
  font-size: 77%;
}

.comment-footer a:link { color: #666666;  text-decoration:none; font-weight: normal;}
.comment-footer a:visited { color: #5F5F5F;  text-decoration:none; font-weight: normal;}
.comment-footer a:hover { color: #FFFFFF; background: #ff9900;  text-decoration:none; font-weight: normal;}/
.comment-footer a:active { color: #FFFFFF; background: #ff9900; text-decoration:none; font-weight: normal;}


.pagenation {
margin-top: 100px;
margin-bottom: 100px;
text-align: center;
}

.pagenation-left {
  background: url("http://coolsummer.typepad.com/design/pagenation-left.gif") left center no-repeat;
  padding: 10px 0px 10px 48px;
  font-size: 220%;
}

.separator {
  font-size: 167%;
  font-weight: bold;
  padding: 10px 0px 10px 0px;
}

.pagenation-right {
  background: url("http://coolsummer.typepad.com/design/pagenation-right.gif") right center no-repeat;
  padding: 10px 48px 10px 0px;
  font-size: 220%;
}




/* sidebar-item default styling */

.sidebar-item-block {
  margin: 0px 0px 28px 0px;
  padding: 0px;
}

.sidebar-item-header {
  color: #FF9900;
  margin: 0px 0px 12px 0px;
/* origin before center padding: 14px 0px 12px 48px;
paddingの下12pxはヘッダーアイコン表示用。marginの下12pxで内容と間隔を空けてる。17pxじゃないのはlist liの上5px空けを考慮しているから */
  padding: 13px 0px 13px 48px;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-size: 108%;
  font-weight: bold;
}

.sidebar-about-header {
  margin: 0px 0px 17px 0px;
}

.sidebar-item-block a:link { color: #666666;  text-decoration:none; font-weight: normal; }
.sidebar-item-block a:visited { color: #5F5F5F;  text-decoration:none; font-weight: normal; }
.sidebar-item-block a:hover { color: #ffffff; background: #ff9900;  text-decoration:none; font-weight: normal; }
.sidebar-item-block a:active { color: #FFFFFF; background: #ff9900; text-decoration:none; font-weight: normal; }

.sidebar-item-header a:link {}
.sidebar-item-header a:hover {}
.sidebar-item-header a:active {}
.sidebar-item-header a:visited {}

.sidebar-content {
  margin: 0px;
  padding: 0px;
  font-size: 93%;
}

.sidebar-item-more {
  text-align: right;
  font-weight: bold;
  margin-top: 5px;
}

.sidebar-item-more a:link { color: #666666;  text-decoration:none; font-weight: bold; }
.sidebar-item-more a:visited { color: #5F5F5F;  text-decoration:none; font-weight: bold; }
.sidebar-item-more a:hover { color: #FFFFFF; background: #ff9900;  text-decoration:none; font-weight: bold; }
.sidebar-item-more a:active { color: #FFFFFF; background: #ff9900; text-decoration:none; font-weight: bold; }



/* 以下の小鳥アイコン付はアイコンが右寄せされなかった
.sidebar-item-more {
  background: url("http://coolsummer.typepad.com/design/moreicon.gif") left top no-repeat;
  text-align: right;
  font-weight: bold;
  padding: 14px 0px 12px 48px; 
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  margin-left : auto;
} */

.sidebar-list {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.sidebar-list li {
  border-bottom: 1px dotted #666;
}
.sidebar-list li a{
  padding: 5px;
  display: block;
}

.sidebar-about-header {
  background: url("http://coolsummer.typepad.com/design/sidebar-headericon-1.gif") left center no-repeat;
}

.sidebar-whatsnew-header {
  background: url("http://coolsummer.typepad.com/design/sidebar-headericon-7.gif") left center no-repeat;
}

.sidebar-pickup-header {
  background: url("http://coolsummer.typepad.com/design/sidebar-headericon-6.gif") left center no-repeat;
}

.sidebar-review-header {
  background: url("http://coolsummer.typepad.com/design/sidebar-headericon-4.gif") left center no-repeat;
}

.sidebar-recent-header {
  background: url("http://coolsummer.typepad.com/design/sidebar-headericon-5.gif") left center no-repeat;
}

.sidebar-search-header {
  background: url("http://coolsummer.typepad.com/design/sidebar-headericon-2.gif") left center no-repeat;
}



/* navigation bar styling */

#nav {
  margin: 0px;
  padding: 28px 14px 28px 14px;
  background-color: #666666;
}

#nav-inner {
  color: #ffffff;
}

.nav-item-block {
  padding: 0 0 28px;
}

.nav-item-block a:link { color: #ffffff;  text-decoration:none; font-weight: normal; }
.nav-item-block a:visited { color: #F7F7F7;  text-decoration:none; font-weight: normal; }
.nav-item-block a:hover { color: #ffffff; background: #FF9900;  text-decoration:none; font-weight: normal; }
.nav-item-block a:active { color: #ffffff; background: #FF9900; text-decoration:none; font-weight: normal; }

.nav-link {
  padding-right: 0px;
}

.nav-header {
  color: #FF9900;
  margin: 0px 0px 12px 0px;
/* origin before center padding: 14px 0px 12px 48px;
paddingの下12pxはヘッダーアイコン表示用。marginの下12pxで内容と間隔を空けてる。17pxじゃないのはlist liの上5px空けを考慮しているから */
  padding: 13px 0px 13px 48px;
  font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-size: 108%;
  font-weight: bold;
}

.nav-meta-header {
  background: url("http://coolsummer.typepad.com/design/nav-headericon-1.gif") left center no-repeat;
}

.nav-monthly-header {
  background: url("http://coolsummer.typepad.com/design/nav-headericon-3.gif") left center no-repeat;
}

.nav-category-header {
  background: url("http://coolsummer.typepad.com/design/nav-headericon-2.gif") left center no-repeat;
}

.nav-link-header {
  background: url("http://coolsummer.typepad.com/design/nav-headericon-4.gif") left center no-repeat;
}


.nav-content {
  margin: 0px;
  padding: 0px;
}


.nav-list {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.nav-list li {
  border-bottom: 1px dotted #fff;
}
.nav-list li a{
  padding: 5px;
  display: block;
}
.nav-item-block.nav-archive .nav-list li a{
  display: inline-block;
}
.nav-item-block.nav-archive select{
  font-size: 16px;
  width: 100%;
}


/* sidebar module styling */

.module-header {
  color: #000;
  /* ie win (5, 5.5, 6) bugfix */
  p\osition: relative;
  width: 100%;
  w\idth: auto;
  margin: 0;
  padding: 5px 0;
  font-size: 138.5%;
  font-weight: bold;
}

.module-header a {
  color: #000;
}

.module-content {
  margin: 5px 0 20px;
  font-size: 108%;
}

.module-content a {
  color: #900;
}

.module-content a:hover {
  color: #600;
}


.module-calendar {
  font-size: 108%;
}


.module-powered {
  margin: 0;
  padding: 0;
}

.module-powered .module-content {
  margin: 15px 0;
  padding: 10px;
  border-width: 1px;
  border-style: solid;
  text-align: center;
  background-repeat: repeat-x;
  background-position: top left;  border-color: #e5e5e5;
  color: #333;
  background-color: #f3f3f3;
  background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png);
}

.module-powered .module-content a {
  color: #333;
}

.module-photo {
  border: 0;
  background: none;
}

.module-photo .module-content {
  margin: 10px;
}

.module-photo img {
  border: 0;
}


.module-featured-photo {
  width: 415px;
}

.module-featured-photo .module-content {
  margin: 15px 0 5px;
}

.module-featured-photo img {
  width: 415px;
}


.module-recent-photos {
  border: 0;
  margin-left: 2px;
}

.module-recent-photos .module-header {
  background-image: none;
}

.module-recent-photos .module-list {
  margin: 0;
}

.module-recent-photos .module-list-item {
  width: 64px; /* mac ie fix */
  margin: 0 5px 6px 0;
  padding: 0;
  background-image: none;
}

.module-recent-photos .module-list-item a {
  border-width: 1px;
  border-style: solid;
  padding: 1px;
  border-color: #ccc;
  background-color: #eee;
}

.module-recent-photos .module-list-item a:hover {
  border-color: #000;
}

.archive-list-item {
  margin-bottom: 5px;
}

.typelist-thumbnailed {
  margin: 0 0 20px;
}

.typelist-thumbnailed .module-list-item {
  margin: 1px 0;
  border-width: 1px;
  border-style: solid;
  padding: 0;
  background-repeat: repeat-x;
  background-position: top left;
  border-color: #e5e5e5;
  background-color: #f3f3f3;
  background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png);
  font-size: 108%;
}

.typelist-thumbnail {
  background: #f3f3f3;
}



/* two-column-right tweaks */



/* add */

table {
  font-size:inherit;
  font:100%;
}

.spotlight {
  color: #FF9900;
  font-weight: bold;
}

.entry-content .normal2 { font-size: 2em; line-height: 1.6em; }
.entry-content .normal3 { font-size: 3em; line-height: 1.6em; }
.entry-content .normal4 { font-size: 4em; line-height: 1.6em; }

.entry-content .peoplea { color: #CC9933; }
.entry-content .peoplea2 { font-size: 2em; line-height: 1.6em; color: #CC9933; }
.entry-content .peoplea3 { font-size: 3em; line-height: 1.6em; color: #CC9933; }
.entry-content .peoplea4 { font-size: 4em; line-height: 1.6em; color: #CC9933; }

.entry-content .peopleb { color: #336699; }
.entry-content .peopleb2 { font-size: 2em; line-height: 1.6em; color: #336699; }
.entry-content .peopleb3 { font-size: 3em; line-height: 1.6em; color: #336699; }
.entry-content .peopleb4 { font-size: 4em; line-height: 1.6em; color: #336699; }

.entry-content .peoplec { color: #B2B207; }
.entry-content .peoplec2 { font-size: 2em; line-height: 1.6em; color: #B2B207; }
.entry-content .peoplec3 { font-size: 3em; line-height: 1.6em; color: #B2B207; }
.entry-content .peoplec4 { font-size: 4em; line-height: 1.6em; color: #B2B207; }

.entry-content .red { color: #FF3300; }
.entry-content .red2 { font-size: 2em; line-height: 1.6em; color: #FF3300; }
.entry-content .red3 { font-size: 3em; line-height: 1.6em; color: #FF3300; }
.entry-content .red4 { font-size: 4em; line-height: 1.6em; color: #FF3300; }

.entry-content .pink { color: #FF6699; }
.entry-content .pink2 { font-size: 2em; line-height: 1.6em; color: #FF6699; }
.entry-content .pink3 { font-size: 3em; line-height: 1.6em; color: #FF6699; }
.entry-content .pink4 { font-size: 4em; line-height: 1.6em; color: #FF6699; }

.entry-content .small { font-size: 0.7em; line-height: 1.6em; font-style: italic; }
.entry-content .smaller { font-size: 0.5em; line-height: 1.6em; font-style: italic; }
.entry-content img { border-color: #66666; }

.entry-content .headline { font-size: 2em; line-height: 1.6em; font-style: bold; border-left: solid 10px #666666; padding-left: 10px; }

.sidebar-list .imgmeta {
  float: left;
  margin: 0px 5px 5px 0px;
}

.smalltitle {
  font-weight:bold;
}

div.tweetbutton p {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
}

/* for ie6 */
* html .tweetbutton p {
  display: inline;
  zoom: 1;
}

/* for ie7 */
*:first-child+html .tweetbutton p {
  display: inline;
  zoom: 1;
}

/* Media Queries : Desktop */
@media only screen and (min-width: 900px) {
  body{
    font-size: 13px;
  }
  /* Layout */
  #banner {
    background: transparent url("http://coolsummer.typepad.com/design/bg_banner.png") no-repeat 100% 50%;
    width: 840px;
    margin: 0;
  }
  #container {
    margin: 0 auto;
    width: 868px;
    height: 100%;
  }
  #pagebody {
    padding: 0;
  }
  #alpha {
    float: left;
    width: 562px;
    display: inline;
    margin: 0px 14px 0px 0px;
    padding: 0px 14px 0px 14px;
  }
  #beta {
    margin: 0px;
    float: left;
    width: 236px;
    padding: 0px 14px 0px 14px;
  }

  #banner-header img{
  	margin: 0;
  }

  /* Entry Adjustments */
  .entry-header {
    background-position: 0% 50%;
    margin: 0px 0px 28px 0px;
  /* origin before center padding: 12px 0px 10px 48px; */
    padding: 11px 0px 11px 48px;
  }

  /* Nav Footer Content */
  #nav{
    width: 840px;
  }
  .nav-item-block {
    float: left;
    width: 189px;
    padding: 0 28px 0 0;
  }
  .nav-content, .nav-memo{
    font-size: 93%;
  }
  .nav-item-block.nav-archive select{
    width: auto;
    font-size: 13px;
  }
}
/* ph=1 */
